AVG-1614 log

Package linux-zen
Status Fixed
Severity Medium
Type multiple issues
Affected 5.11.zen2-2
Fixed 5.11.1.zen1-1
Current 5.14.7.zen1-1 [extra]
Ticket None
Created Tue Feb 23 19:56:41 2021
Issue Severity Remote Type Description
CVE-2021-26932 Low No Denial of service
An issue was discovered in the Linux kernel 3.2 up to 5.10.17, as used by Xen. Grant mapping operations often occur in batch hypercalls, where a number of...
CVE-2021-26931 Low No Denial of service
An issue was discovered in the Linux kernel 2.6.39 up to 5.10.17, as used in Xen. Block, net, and SCSI backends consider certain errors a plain bug,...
CVE-2021-26930 Medium No Privilege escalation
An issue was discovered in the Linux kernel 3.11 up to 5.10.17, as used by Xen. To service requests to the PV backend, the driver maps grant references...